Subject: Re: Invar

From: [email-masked] (JOSEPH A. ZELINSKI)
Date: Tue, 23 Nov 1993 18:41:33 GMT

Hi Jim:
    Your comparison of Invar to SS is not far off the mark. In my experience,
  invar is a bit easier to work than inconel, but not as forgiving as SS304.
  those carbon tet or 1,1,1, trichlor  based coolants do work quite well, but
  IMHO they present too large of a health risk and they are banned from my
  shop. I highly reccommend Safetap, which used to be a Devcon product.(it
  is now made by a company called ITW Fluid Products) This is an aqueous
  base detergent type coolant which works well on ALL materials, from Plexi-
  glas to the "space-age" alloys such as Invar. Also performs well on Brass,
  Al,Cu, Fe. And on top of all of those accolades, it is water soluble and
  leaves NO residue on the work if you follow up H2O with a methanol rinse.
    Good news if the parts are going to be soldered or welded.
                                                    Cheers, Joe.
                                                    [email-masked]